GET api/Worklocation/GetWorklocationExtension?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfWorkLocationExtensionDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | WorkLocationExtensionDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"WorkLocationCode": "sample string 1",
"IsGroupTesting": true,
"ValidFlag": true,
"DateCreated": "2026-08-04T14:26:42.7889665-07:00",
"DateUpdated": "2026-08-04T14:26:42.7889665-07:00",
"UserIDCreated": 6,
"UserIDUpdated": 7,
"CompanyCode": "sample string 8",
"IsExcludeDiscount": true
},
"totalCount": 3
}